{
  "row_id": 29,
  "query": "TRENDS Clothing Shop Zaheerabad",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bceb530302529ab:0xc7259af716afa604",
      "address": "Lifestyle Complex, adjacent More super market, Zaheerabad, Telangana 502220",
      "rating": 3.5,
      "reviews_count": 181,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-lifestyle-complex-zahirabad",
      "phone": "07993971602",
      "thumbnail": null,
      "latitude": 17.68077,
      "longitude": 77.61633309999999,
      "link": "https://www.google.com/maps/place/TRENDS/@17.68077,77.6163331,12z/data=!4m6!3m5!1s0x3bceb530302529ab:0xc7259af716afa604!8m2!3d17.68077!4d77.6163331!16s%2Fg%2F11gy0hq9_k?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}